<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>TerrainContact™ H/T</name>
    <default>
        <physics radius="0.3885" width="0.24" mass="0.025" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|4" nodeRight="0|4" maxDeformation="0.01" sideDeformOffset="0.963" isCareWheel="true" tireTrackAtlasIndex="4" />
        <!-- <outerRim filename="wheels/wheels.i3d" node="0|0" widthAndDiam="17 17" scale="0.5 1 1" /> -->
        <innerRim filename="wheels/wheels.i3d" nodeLeft="0|5" nodeRight="0|6"  scale="1 1 1" />
    </default>
   
</wheel>
